body {
	min-width: 320px;
}

.text, .text a {
	font-size: 15px;
}

.text_large, .text_large a {
	font-size: 17px;
}

.topic {
	font-size: 38px;
}

.topic_small {
	font-size: 25px;
}

#header_wrapper {
	height: 65px;
}

/* Garantiehinweis */

#header > a:first-child {
	display: none;
}

/* Menübutton */

#header_menu_320 {
	display: block;
	position: absolute;
	top: 14px;
	left: 14px;
	padding: 10px;
	text-transform: uppercase;
}

#header_menu_320 i {
	font-size: 20px;
}

/* Logo */

#header_logo {
	margin-left: -68px;
	width: 135px;
}

/* Sprachwahl */

#header_lang {
	top: 24px;
	right: 24px;
}

#header_lang a:first-child, #header_menu, #header_sub {
	display: none;
}

/* Legal Notice */
#legal_notice > div {
	width: 80%;
	left: 5%;
	padding: 50px 5%;

}

/* Inhalt */

#content {
	padding-top: 65px;
}

/* Footer */



#footer {
	display: none;
}

#footer2 {
	margin-top: 0;
	text-align: center;
	padding: 0 50px;
}

#footer_rights {
	margin: 30px 0 0 5px;
}

#footer_rights div {
	display: none;
}

#bottom_navbar {
	display: table;
	overflow: hidden;
	position: fixed;
	bottom: 0;
	width: 100%;
	background: #0b0b0b;
	border-top: 1px solid #dadada;
}

#bottom_navbar a {
	display: table-cell;
	vertical-align: middle;
	width: 33%;
	height: 40px;
	text-align: center;
	border-right: 1px solid #dadada;
}

body {
	padding-bottom: 40px !important;
}

/* Sticky Contacts */

#sticky, #sticky_phone, #sticky_mail {
	display: none;
}

/* Mobile-Menü */

.mm-menu {
	text-transform: uppercase;
	--mm-color-background: #0B0B0B;
	--mm-color-text: #FFF;
}

.mm-navbar__title {
	padding: 23px 0 22px 0;
	color: #888 !important;
}

.mm-navbars_bottom a {
	padding-top: 10px !important;
	color: #888 !important;
}

.mm-menu .mm-btn:before {
	border-color: #888;
}

.mm-listview li:first-child a {
	border-top: 1px solid #2F2F2F;
}

.mm-listview li a {
	border-bottom: 1px solid #2F2F2F;
	padding: 20px;
}

.mm-btn_next:after {
	border-color: #FFF !important;
	right: 50px !important;
}

.menu_watch > a {
	border-bottom-width: 0;
	display: block;
	float: left;
	height: 220px;
	margin-top: 20px;
	text-align: center;
	color: #FFF;
	width: 33% !important;
}

.menu_watch > a span {
	display: block;
	width: 110px;
	margin: 15px auto 0 auto;
	text-decoration: none;
	border-bottom-width: 0;
	padding: 10px 10px 10px 5px;
}

#menu_320 .fa-th {
	float: right;
	margin: 1px 25px 0 0;
}

/* Accordion */

.ui-accordion-header {
	border: 1px solid #353535;
	font-size: 15px;
	font-weight: normal;
	padding: 11px 0 11px 17px;
	cursor: pointer;
	background: url('../images/arrow_down_blue.png') right 20px top 20px no-repeat;
	outline: none;
	margin-bottom: 0;
	text-transform: uppercase;
}

.ui-accordion-header-active {
	background: url('../images/arrow_up_blue.png') right 20px top 20px no-repeat;
	border-bottom-width: 0;
}

.ui-accordion-content {
	border: 1px solid #353535;
	border-top-width: 0;
}

/* Slider */

#slider img {
	width: 100%;
}

#slider {
	height: 42vw;
}

#slider div {
	width: 50%;
	height: 100%;
}

/* Text-Seiten */

#text_page {
	margin: 40px 19px 0 19px;
}

/* Details */

.collection_details {
	padding-left: 9px;
}

/* Impressum */

.imprint > div:nth-of-type(2) {
	padding-top: 75px;
}

/* Presse */

#press {
	margin: 50px 19px 0 19px;
}

#press .topic {
	font-size: 38px;
}

#press video {
	width: 100%;
	height: 50vw;
	border: 0;
	margin-bottom: 50px;
}

.press {
	width: 100%;
	margin-bottom: 50px;
	padding: 20px 0;
}

.press img, .press.large img {
	margin-bottom: 20px;
}

/* Overview */

#overview {
	margin: 0 20px;
}

.overview_watch {
	padding: 30px 0;
	width: 50%
}

.plus {
	margin: 30px 0;
}